/* Frontpage Left */
#frontpage_left .block { padding: 0px 12px; }
#frontpage_left div.frontpage-left-text {
 background-color: rgb(11, 114, 181);
 width: 200px;
 height: 40px;
 text-align: center;
 vertical-align:middle;
 line-height: 40px;
 border-radius: 3px 3px 3px 3px;
 color: rgb(255, 255, 255);
 margin-top: -5px;
}
#frontpage_left div.frontpage-left-text a { color: #fff; }
#frontpage_left #block-block-16 { margin-top: 42px; }
#frontpage_left #block-block-16 img {
 width: 200px;
 height: 180px;
}

/* Frontpage Main */
#frontpage_main { width: 470px; padding-left: 10px; }
#frontpage_main div.grid_8 { padding-right: 21px; width: 140px; }
#frontpage_main div.content div.last { padding-right: 0px; }
#frontpage_main div.title {
 font-weight: bold;
 font-size: 16px;
 margin-top: 9px;
}

/* Others */
div.header-text h2, div.header-text p { color: rgb(10, 113, 181); }
div.header-text h2 { font-size: 24px; }
div.header-text p {
 margin-top: -22px;
 padding-left: 3px;
 text-decoration: underline;
 font-weight: bold;
}
div.header .logo-twitter, div.header .logo-news {
 width: 40px;
 height: 40px;
 position: absolute;
 top: 42px;
}
div.header .logo-twitter { background: url('../images/twitter-logo.png') no-repeat transparent; }
div.header .header-text { padding: 15px 0px 0px 45px; }
div.news div.header-text { padding-left: 0px; }

div.quicktabs-tabpage { margin-top: 12px; }
#filtering {
  height: 410px;
  width: 249px;
  float: left;
  padding: 12px 13px;
  background-color: #c6bc8b;
  position: relative;
}
#subtopic-filter { margin-top: -10px; }
#subtopic-filter input {
 float: left;
 margin-left: 0px;
}
#subtopic-filter label { line-height: 20px; }
#subtopic-filter input + label {
 font-size: 14px;
 font-weight: bold;
}
#subtopic-filter .form-type-checkboxes, #country-filter label {
  font-size: 18px;
  font-weight: bold;
}
#edit-subtopic-filtering label { width: 190px; padding-left: 35px; margin-left: -8px; }
#edit-subtopic-filtering { margin: 5px; margin-top: 13px; }
#edit-subtopic-filtering .wrapper-row {
  height: 20px;
  width: 215px;
  background-image: url('../images/list_slideshow_content.png');
  background-repeat: no-repeat;
  background-position: 33px;
  padding: 2px 5px 2px 15px;
}
#edit-subtopic-filtering .row-odd { background-color: #e7e1c7; }
#edit-subtopic-filtering .form-type-checkbox { margin: 0px; }

#topic-filter { margin-top: 25px; }
#country-filter { position: absolute; bottom: 0px; }
#topic-filter select, #country-filter select {
  height: 26px;
  width: 240px;
  padding-top: 4px;
}

div.quicktabs-hide { position: absolute; left: -10000px; display: block; }